Subject: Re: [RFC] Submodules in GIT

From: Martin Waitz <[email-masked]>
Date: Fri, 1 Dec 2006 15:07:58 +0100

hoi :)

On Fri, Dec 01, 2006 at 01:59:58PM +0000, Andy Parkins wrote:
> My apologies for bothering you so much with all these questions.

You were not bothering me.
Those were really interesting and valid questions.
In fact, it was a long way for me to come to the implementation I have
now.  And I really did ask many of those questions to me, too.

I should really write a nice paper about all of that, I think.

> I just got a bit interested in it all :-)

Good :-)

-- 
Martin Waitz